Subject: Re: 24.4; Compilation error on Mac OS X Yosemite

From: Constantine Vetoshev <[email-masked]>
Date: Thu, 5 Feb 2015 07:40:22 -0800

On Thu, Feb 5, 2015 at 7:15 AM, Jan D. <[email-masked]> wrote:
> If you don't have anything in /usr/include you havent installed the command
> line tools, which Emacs kind of assumes you have, i.e.
>
> xcode-select --install
>
> Can you confirm this?

You are probably right. I upgraded to XCode 6.1.1 since I filed this
bug report, and either I or it must have done something different:
/usr/include is there and has the header file I was missing before.
It's probably safe to close this ticket; I'll open another one if I
run into trouble with 24.5 prereleases. Thanks!